{
  "id": 3091875,
  "name": "E. H. A. Kundee, appellee, v. The Pictorial Review Company, appellant",
  "name_abbreviation": "Kundee v. Pictorial Review Co.",
  "decision_date": "1924-03-10",
  "docket_number": "Gen. No. 28,530",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 571,
    "ocr_confidence": 0.477,
    "sha256": "6a5cd6127b66910fe7784dd70a109c0473be8c7dfd1416034f2c4fb2bb2b2246",
    "simhash": "1:c393948cc53d9cb0",
    "word_count": 95
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "E. H. A. Kundee, appellee, v. The Pictorial Review Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "L. W. Holder, for appellant. Julian C. Ryer and Lawrence E. Dowd, for appellee; Julian C. Ryer, of counsel."
    ],
    "corrections": "",
    "head_matter": "E. H. A. Kundee, appellee, v. The Pictorial Review Company, appellant.\nGen. No. 28,530.\nAction on the case for malicious prosecution. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Hugo Pam, Judge, presiding.\nHeard in the first division of this court for the first district at the March term, 1923.\nReversed with a finding of facts.\nOpinion filed March 10, 1924.\nL. W. Holder, for appellant. Julian C. Ryer and Lawrence E. Dowd, for appellee; Julian C. Ryer, of counsel."
  },
  "file_name": "0630-03",
  "first_page_order": 658,
  "last_page_order": 658
}
